.visually_impaired_button {
    cursor: pointer;
}

#vis_imp_magic {
    position: absolute;
}

/***
SETTINGS PANEL
***/

#vis_imp_settings {
    color: #ffffff;
    position: absolute;
    z-index: 100;
    width: 100%;
}

.site-container #vis_imp_settings_form {
    margin: 0 100px;
}

#vis_imp_settings_form {
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    background-color: black;
    padding: 1px 25px;
}

#res #vis_imp_settings_form, .slider-container #vis_imp_settings_form {
    /*margin: 0;*/
}

#vis_imp_settings_form input[type=radio], #vis_imp_settings_form input[type=checkbox] {
    display: inherit;
}

    #vis_imp_settings_form input[type=radio] + label {
        height: inherit;
        width: inherit;
        cursor: inherit;
        display: inherit;
        background-color: inherit;
        border: inherit;
    }

        #vis_imp_settings_form input[type=radio] + label:after {
            content: none;
        }

#vis_imp_settings fieldset {
    background: none;
    border: none;
    float: left;
    width: 189px;
    min-height: 175px;
    padding: 0 15px 0 39px;
    margin: 0 0 20px;
    border-left: 1px solid #979797;
    line-height: 1.15em;
    top: 0;
    position: static;
}

    #vis_imp_settings fieldset:first-child {
        border-left: none;
        margin-left: -15px;
    }

    #vis_imp_settings fieldset input[type="radio"], #vis_imp_settings fieldset input[type="checkbox"] {
        margin: 1px 5px 8px -19px;
        float: left;
        clear: left;
    }

#vis_imp_settings legend {
    font-size: 2.1875rem;
    line-height: 1em;
    font-weight: bold;
    margin: 0 0 0 -25px;
    padding: 30px 0 20px;
    white-space: normal;
    display: block;
    color: #ffffff;
}

#vis_imp_settings label {
    margin: 0 0 15px;
    float: left;
    clear: right;
    color: #ffffff;
}

#vis_imp_settings span {
    float: left;
}

#vis_imp_buttons {
    border-top: 1px solid #979797;
    padding: 15px 0;
    clear: both;
    overflow: hidden;
}

#vis_imp_settings a {
    display: block;
    padding: 2px 10px;
    float: left;
    margin: 0 10px 0 0;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
}

    #vis_imp_settings a:hover {
        color: #ffff00;
        text-decoration: underline;
    }

#vis_imp_settings /*a*/ .submit_vis_imp_settings {
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    margin-left: 2px;
}

#vis_imp_settings .submit_vis_imp_settings {
    color: #000000;
    background: #fffeff;
}

#vis_imp_settings a:hover, #vis_imp_settings a:focus {
    text-decoration: underline;
}

#vis_imp_settings /*a*/ .submit_vis_imp_settings:hover {
    background: #FFFF00;
    color: #000000;
}

#vis_imp_settings /*a*/ .submit_vis_imp_settings:hover, #vis_imp_settings .submit_vis_imp_settings:focus {
    text-decoration: none;
}

#vis_imp_settings .contrast {
    overflow: hidden;
    padding: 6px 4px 0 25px;
    margin: 0 0 0 -25px;
}

    #vis_imp_settings .contrast label {
        color: #ffff00;
    }

#vis_imp_settings input:focus, #vis_imp_settings a:focus {
    outline: 1px dotted #ffff00;
}

.contrast {
    background: #000000;
    color: #ffff00;
}

.big {
    font-size: 1.13em;
}

.biggest {
    font-size: 1.5em;
}

/***
SETTINGS
***/
/*vis_imp_font_big vis_imp_font_biggest vis_imp_line_2x vis_imp_line_4x vis_imp_contrast*/

/*contrast setting*/
body.vis_imp_contrast {
    background: #000000;
    color: #ffff00;
}

    body.vis_imp_contrast * {
        background: none !important;
        color: #ffff00 !important;
        -webkit-text-shadow: 0 0 0 transparent !important;
        -moz-text-shadow: 0 0 0 transparent !important;
        -ms-text-shadow: 0 0 0 transparent !important;
        text-shadow: 0 0 0 transparent !important;
        border-color: #ffff00 !important;
    }

    body.vis_imp_contrast input[type=button], body.vis_imp_contrast input[type=submit], body.vis_imp_contrast button {
        color: #ffffff;
        border: 1px solid;
        border-color: #ffffff !important;
    }

    body.vis_imp_contrast input[type=text], body.vis_imp_contrast input[type=password] {
        border: 1px solid;
    }

    body.vis_imp_contrast input:focus {
        outline: 2px dotted #ffff00;
    }

    body.vis_imp_contrast input[type=button]:hover, body.vis_imp_contrast input[type=submit]:hover, body.vis_imp_contrast button:hover, body.vis_imp_contrast .submit_vis_imp_settings:hover {
        outline: 2px solid #ffffff;
    }

    body.vis_imp_contrast #vis_imp_settings_form {
        border: 1px solid;
        background-color: black !important;
    }

    body.vis_imp_contrast .overlay-background {
        background-color: #282828 !important;
        background-color: rgba(40, 40, 40, 0.9) !important;
    }

    body.vis_imp_contrast .line, body.vis_imp_contrast .line:before, body.vis_imp_contrast.line:after {
        background-color: #AAA !important;
    }

    body.vis_imp_contrast .form-tab {
        border: 1px solid;
    }

    body.vis_imp_contrast .login-main-button {
        border: 1px solid white !important;
    }

        body.vis_imp_contrast .login-main-button:hover {
            border: 3px solid white !important;
            padding: 6px;
        }

    body.vis_imp_contrast .tab-headers > div {
        border-top: 1px dashed !important;
        border-right: 1px dashed !important;
        border-left: 1px dashed !important;
    }

    body.vis_imp_contrast .tab-headers .active {
        padding: 10px 29px !important;
        border-top: 1px solid !important;
        border-right: 1px solid !important;
        border-left: 1px solid !important;
    }

    body.vis_imp_contrast .rik-logo {
        background-image: url(../../Img/RIK_Logo.png) !important;
    }

    body.vis_imp_contrast .glasses {
        background: url(../../Img/Prillid_Kollane.png) no-repeat !important;
        background-position: 7px 11px !important;
    }

    body.vis_imp_contrast .help-btn, body.vis_imp_contrast .close-button1, body.vis_imp_contrast .close-button {
        border: 2px solid !important;
    }

    body.vis_imp_contrast .custom-tooltip {
        background: black !important;
    }

    body.vis_imp_contrast .nav-btn-lang > .options-wrapper {
        background: black !important;
    }

    body.vis_imp_contrast .result-tab-btn {
        border: 1px dashed !important;
    }

    body.vis_imp_contrast .result-tab-btn-active {
        border: 1px solid !important;
    }

    body.vis_imp_contrast .result-table-footer {
        border-top: 1px solid !important;
        border-bottom: 1px dashed !important;
        border-right: 1px dashed !important;
        border-left: 1px dashed !important;
    }

    body.vis_imp_contrast .tbl-hidden-side, body.vis_imp_contrast .result-table > div > table tr > th:first-child, body.vis_imp_contrast .result-table > div > table tr > th:last-child, body.vis_imp_contrast .result-table > div > table tr > td:first-child, body.vis_imp_contrast .result-table > div > table tr > td:last-child {
        border: none;
    }

    body.vis_imp_contrast .notice {
        background: black !important;
        border: 1px solid !important;
    }

    body.vis_imp_contrast .overlay-input-text, body.vis_imp_contrast .tbl-hidden-content-container {
        border: 1px solid;
    }

    body.vis_imp_contrast .nav-btn-cancel {
        margin: 6px 0 0 30px !important;
    }

        body.vis_imp_contrast .nav-btn-cancel:after {
            background: none !important;
        }

    body.vis_imp_contrast .swedbank, body.vis_imp_contrast .unet, body.vis_imp_contrast .cooppank, body.vis_imp_contrast .nordea, body.vis_imp_contrast .lhvpank, body.vis_imp_contrast .i-pank {
        background-image: url(../../Img/Pangad.png) !important;
    }

    body.vis_imp_contrast .menu-lang-arrow {
        background-image: url(../../Img/lang_arrow_Yellow.PNG) !important;
    }

body.vis_imp_font_big {
    margin-top: 93px !important;
    -webkit-transform: scale(1.2) !important;
    -moz-transform: scale(1.2) !important;
    -ms-transform: scale(1.2) !important;
    -o-transform: scale(1.2) !important;
    transform: scale(1.2) !important;
}

body.vis_imp_font_biggest {
    margin-top: 187px !important;
    -webkit-transform: scale(1.4) !important;
    -moz-transform: scale(1.4) !important;
    -ms-transform: scale(1.4) !important;
    -o-transform: scale(1.4) !important;
    transform: scale(1.4) !important;
}

/*line-height settings*/
.vis_imp_line_2x * {
    line-height: 2em !important;
}

.vis_imp_line_2x .blue-button {
    line-height: inherit;
}

.vis_imp_line_4x * {
    line-height: 3em !important;
}

body.vis_imp_line_2x .nav-row {
    height: 110px;
}

body.vis_imp_line_4x .nav-row {
    height: 130px;
}

body.vis_imp_line_2x .nav-btn-dark-arrow {
    top: 20px !important;
}

body.vis_imp_line_4x .nav-btn-dark-arrow {
    top: 30px !important;
}

body.vis_imp_line_2x .menu-lang-arrow {
    top: 14px;
}

body.vis_imp_line_4x .menu-lang-arrow {
    top: 22px;
}


body.vis_imp_line_2x .search-box input[type=text] {
    height: 55px;
}

body.vis_imp_line_4x .search-box input[type=text] {
    height: 85px;
}


body.vis_imp_line_2x .result-table-footer {
    height: 55px;
}

body.vis_imp_line_4x .result-table-footer {
    height: 65px !important;
}

body.vis_imp_line_2x #res input[type=text],
body.vis_imp_line_2x #res input[type=password],
body.vis_imp_line_2x .result-overlay-body .overlay-input-text {
    height: 30px !important;
}


body.vis_imp_line_4x #res input[type=text],
body.vis_imp_line_4x #res input[type=password],
body.vis_imp_line_4x .result-overlay-body .overlay-input-text {
    height: 60px !important;
}

body.vis_imp_line_2x .result-overlay-body .overlay-input-text {
    padding: 5px;
}

body.vis_imp_line_4x .result-overlay-body .overlay-input-text {
    padding: 10px;
}

body.vis_imp_line_2x .height-160 {
    height: 250px;
}

body.vis_imp_line_4x .height-160 {
    height: 250px;
}

body.vis_imp_line_2x .find-panel > div:first-child > .help-btn {
    line-height: 35px !important;
}

body.vis_imp_line_4x .overlay-body {
    top: 90px;
}

body.vis_imp_line_2x .overlay-body {
    top: 40px;
}

body.vis_imp_line_4x .result-overlay-body {
    top: 125px;
}

body.vis_imp_line_2x .result-overlay-body {
    top: 110px;
}

body.vis_imp_line_4x .find-panel > div:first-child > .help-btn {
    line-height: 35px !important;
}

body.vis_imp_line_2x .main-overlay .container .close-button1, body.vis_imp_line_2x .close-button {
    line-height: 30px !important;
}

body.vis_imp_line_4x .main-overlay .container .close-button1, body.vis_imp_line_4x .close-button {
    line-height: 30px !important;
}

body.vis_imp_line_2x input[type=radio] + label, body.vis_imp_line_2x input[type=checkbox] + label, body.vis_imp_line_2x .overlay-input-checkbox + label {
    line-height: 1px !important;
}

body.vis_imp_line_4x input[type=radio] + label, body.vis_imp_line_4x input[type=checkbox] + label, label body.vis_imp_line_4x .overlay-input-checkbox + label {
    line-height: 1px !important;
}

body.vis_imp_line_2x .search-box-checkbox span {
    margin-top: -5px;
}

body.vis_imp_line_4x .search-box-checkbox span {
    margin-top: -10px;
}

body.vis_imp_line_2x .result-overlay-body .overlay-checkbox-wrapper {
}

body.vis_imp_line_4x .result-overlay-body .overlay-checkbox-wrapper {
    margin-top: 70px;
}

body.vis_imp_line_2x .result-overlay-body .overlay-checkbox-wrapper-2 {
}

body.vis_imp_line_4x .result-overlay-body .overlay-checkbox-wrapper-2 {
    margin-top: 50px;
}

body.vis_imp_line_2x .result-overlay-body .overlay-checkbox-wrapper-2 > div:last-child {
}

body.vis_imp_line_4x .result-overlay-body .overlay-checkbox-wrapper-2 > div:last-child {
    margin-top: -15px;
}

body.vis_imp_line_2x .result-overlay-body .overlay-checkbox-wrapper > div:last-child {
}

body.vis_imp_line_4x .result-overlay-body .overlay-checkbox-wrapper > div:last-child {
    margin-top: -15px;
}

body.vis_imp_line_2x .main-overlay #kehtetu_omanik, body.vis_imp_line_2x .main-overlay #oigustatud_isikud {
    top: 235px;
}

body.vis_imp_line_4x .main-overlay #kehtetu_omanik, body.vis_imp_line_4x .main-overlay #oigustatud_isikud {
    top: 270px;
}

body.vis_imp_line_2x .result-overlay-body #kehtetu_omanik, body.vis_imp_line_2x .result-overlay-body #oigustatud_isikud {
    top: 325px;
}

body.vis_imp_line_4x .result-overlay-body #kehtetu_omanik, body.vis_imp_line_4x .result-overlay-body #oigustatud_isikud {
    top: 345px;
}

body.vis_imp_line_2x .nav-btn-cancel:after {
    margin-top: 12px !important;
}

body.vis_imp_line_4x .nav-btn-cancel:after {
    margin-top: 18px !important;
}

body.vis_imp_line_2x .result-overlay-body #isikukood {
    top: 320px;
}

body.vis_imp_line_4x .result-overlay-body #isikukood {
    top: 340px;
}

body.vis_imp_line_2x .result-overlay-body #omanik {
    top: 320px;
}

body.vis_imp_line_4x .result-overlay-body #omanik {
    top: 340px;
}

body.vis_imp_line_4x .result-button-bar, body.vis_imp_line_4x .admin-content-wrapper, body.vis_imp_line_4x .result-button-bar-sub {
    height: 67px;
}

body.vis_imp_line_2x .result-button-bar, body.vis_imp_line_2x .admin-content-wrapper, body.vis_imp_line_2x .result-button-bar-sub {
    height: 50px;
}

body.vis_imp_line_4x .print-btn, body.vis_imp_line_4x .save-btn {
    line-height: 18px !important;
}

body.vis_imp_line_2x .print-btn, body.vis_imp_line_2x .save-btn {
    line-height: 18px !important;
}

body.vis_imp_line_4x .regKaart .print-btn:after {
    line-height: 18px !important;
    margin-top: -27px;
}

body.vis_imp_line_2x .regKaart .print-btn:after {
    line-height: 18px !important;
    margin-top: -20px;
}

/*backgrounds and colors off setting
- links color will be set with js*/
.vis_imp_colors_off {
    background: inherit;
    color: inherit;
}

    .vis_imp_colors_off * {
        background: inherit !important;
        color: inherit !important;
    }

    .vis_imp_colors_off a {
        text-decoration: underline !important;
    }

        .vis_imp_colors_off a:hover {
            text-decoration: none !important;
        }

/**************************************************************
rik specific fixes
**************************************************************/
.vis_imp_font_big #block-views-home-block .node-article, .vis_imp_font_biggest #block-views-home-block .node-article, .vis_imp_line_2x #block-views-home-block, .node-article, .vis_imp_line_4x #block-views-home-block .node-article {
    height: auto;
}

.vis_imp_colors_off .jcarousel-skin-default .jcarousel-prev, .vis_imp_contrast .jcarousel-skin-default .jcarousel-prev {
    background: url(../img/arrow-left-footer-caro.png) no-repeat 10px 10px !important;
}

.vis_imp_colors_off .jcarousel-skin-default .jcarousel-next, .vis_imp_contrast .jcarousel-skin-default .jcarousel-next {
    background: url(../img/arrow-right-footer-caro.png) no-repeat 10px 10px !important;
}

.vis_imp_line_2x #block-views-home-block .views-view-grid .col-1,
.vis_imp_line_2x #block-views-home-block .views-view-grid .col-2,
.vis_imp_line_2x #block-views-home-block .views-view-grid .col-3,
.vis_imp_line_4x #block-views-home-block .views-view-grid .col-1,
.vis_imp_line_4x #block-views-home-block .views-view-grid .col-2,
.vis_imp_line_4x #block-views-home-block .views-view-grid .col-3,
.vis_imp_font_big #block-views-home-block .views-view-grid .col-1,
.vis_imp_font_big #block-views-home-block .views-view-grid .col-2,
.vis_imp_font_big #block-views-home-block .views-view-grid .col-3,
.vis_imp_font_biggest #block-views-home-block .views-view-grid .col-1,
.vis_imp_font_biggest #block-views-home-block .views-view-grid .col-2,
.vis_imp_font_biggest #block-views-home-block .views-view-grid .col-3 {
    height: auto;
}

.vis_imp_line_2x #block-views-home-block .views-field-field-links,
.vis_imp_line_4x #block-views-home-block .views-field-field-links,
.vis_imp_font_big #block-views-home-block .views-field-field-links,
.vis_imp_font_biggest #block-views-home-block .views-field-field-links {
    position: static;
}

.vis_imp_line_2x #block-views-home-block .views-field-body,
.vis_imp_line_4x #block-views-home-block .views-field-body,
.vis_imp_font_big #block-views-home-block .views-field-body,
.vis_imp_font_biggest #block-views-home-block .views-field-body {
    height: auto;
    position: static;
}

.vis_imp_line_2x #trends, .vis_imp_line_4x #trends {
    padding: 0;
}

.vis_imp_font_big #block-mekaia-footer-mekaia-footer-4 li a {
    background-position: 11px 15px;
}

.vis_imp_font_biggest #block-mekaia-footer-mekaia-footer-4 li a {
    background-position: 11px 17px;
}

.vis_imp_line_2x #block-mekaia-footer-mekaia-footer-4 li a {
    background-position: 11px 17px;
}

.vis_imp_line_4x #block-mekaia-footer-mekaia-footer-4 li a {
    background-position: 11px 24px;
}

.vis_imp_font_big.vis_imp_line_2x #block-mekaia-footer-mekaia-footer-4 li a {
    background-position: 11px 24px;
}

.vis_imp_font_big.vis_imp_line_4x #block-mekaia-footer-mekaia-footer-4 li a {
    background-position: 11px 32px;
}

.vis_imp_font_biggest.vis_imp_line_2x #block-mekaia-footer-mekaia-footer-4 li a {
    background-position: 11px 28px;
}

.vis_imp_font_biggest.vis_imp_line_4x #block-mekaia-footer-mekaia-footer-4 li a {
    background-position: 11px 40px;
}

.vis_imp_line_2x #block-views-home-block .node-links ul li {
    height: 2em;
}

.vis_imp_line_4x #block-views-home-block .node-links ul li {
    height: 3em;
}

.vis_imp_font_big #block-views-home-block .node-links:before, .vis_imp_font_biggest #block-views-home-block .node-links:before, .vis_imp_line_2x #block-views-home-block .node-links:before, .vis_imp_line_4x #block-views-home-block .node-links:before {
    content: none;
    display: none;
}

.vis_imp_colors_off #search-block-form input.form-text, .vis_imp_contrast #search-block-form input.form-text {
    border-right: 1px solid #dddddd;
}

.vis_imp_line_2x #search-block-form input.form-text,
.vis_imp_line_2x #block-views-home-block input.form-text {
    line-height: 15.4px !important;
}

.vis_imp_line_4x #search-block-form input.form-text,
.vis_imp_line_4x #block-views-home-block input.form-text {
    line-height: 15.4px !important;
}

.vis_imp_colors_off #search-block-form input.form-text, .vis_imp_contrast #search-block-form input.form-text {
    width: 300px;
    text-align: left;
}

.vis_imp_colors_off #block-views-home-block input.form-text, .vis_imp_contrast #block-views-home-block input.form-text {
    text-align: left;
    border-right: 1px solid #ffff00;
    width: 190px;
}

.vis_imp_colors_off #search-block-form input.form-submit, .vis_imp_contrast #search-block-form input.form-submit,
.vis_imp_colors_off #block-views-home-block input.form-submit, .vis_imp_contrast #block-views-home-block input.form-submit {
    color: inherit;
    width: auto;
    border-left: 1px solid #dddddd;
    padding-left: 4px;
    padding-right: 4px;
}

.vis_imp_colors_off .language-switcher-locale-url, .vis_imp_contrast .language-switcher-locale-url {
    border-bottom: none;
}

.vis_imp_font_big .block-dynamic-banner #banner-left, .vis_imp_font_biggest .block-dynamic-banner #banner-left {
    font-size: 3rem !important;
}

.vis_imp_line_2x .block-dynamic-banner #banner-left, .vis_imp_line_4x .block-dynamic-banner #banner-left, .vis_imp_line_2x .block-dynamic-banner *, .vis_imp_line_4x .block-dynamic-banner * {
    line-height: 48px !important;
}

.vis_imp_line_2x .block-dynamic-banner #banner-left, .vis_imp_line_4x .block-dynamic-banner #banner-left {
    height: 48px !important;
}

.vis_imp_line_2x select, .vis_imp_line_4x select {
    line-height: 1.25em !important;
}

.vis_imp_contrast.front #zone-banner-wrapper {
    border-bottom-width: 2px;
}

.vis_imp_contrast .ui-dialog {
    background: #000000 !important;
}

    .vis_imp_contrast .ui-dialog .ui-dialog-titlebar-close {
        background-color: #ffff00 !important;
    }

        .vis_imp_contrast .ui-dialog .ui-dialog-titlebar-close span,
        .vis_imp_colors_off .ui-dialog .ui-dialog-titlebar-close span {
            background-image: url("../../modules/jquery_update/replace/ui/themes/base/minified/images/ui-icons_222222_256x240.png") !important;
            background-position: -96px -128px !important;
        }

.vis_imp_contrast .ui-widget-overlay {
    background: #000000 !important;
}

.vis_imp_contrast #at_hover .at_item, .vis_imp_contrast #at_share .at_item {
    background: #000000 !important;
}

.vis_imp_colors_off .print_share {
    text-decoration: underline;
}

    .vis_imp_colors_off .print_share:hover {
        text-decoration: none;
    }

.vis_imp_colors_off .ui-dialog {
    background: #ffffff !important;
}

.vis_imp_colors_off .ui-widget-overlay {
    background: #ffffff !important;
}

.vis_imp_font_big .ui-dialog-content .title,
.vis_imp_font_biggest .ui-dialog-content .title {
    float: none;
    width: auto;
    margin: 0.7em 0 0;
}

/*textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	font-size: 1em;
}*/

div.keskkondAvaleht {
    color: red;
    font-size: 1.25rem;
    font-weight: bold;
    padding-left: 80px;
    position: absolute;
}